### Method

# Gdk.ContentFormatsBuilder.ref

#### Declaration [src]

    GdkContentFormatsBuilder*
    gdk_content_formats_builder_ref (
      GdkContentFormatsBuilder* builder
    )

#### Description [src]

Acquires a reference on the given `builder`.

This function is intended primarily for bindings. `GdkContentFormatsBuilder` objects should not be kept around.

#### Return value

Returns: `GdkContentFormatsBuilder`
the given `GdkContentFormatsBuilder` with its reference count increased
Ownership is not transferred to the caller